Subject: Re: Problems building gedit, gimp, etc
To: Jan Danielsson <>
From: Jeremy C. Reed <>
List: pkgsrc-users
Date: 05/12/2007 17:45:55
I just looked at the libbonobo configuration and I do not see any check 
for popt version.

Also I can't reproduce the same problem.

What does your config.log show? Mine shows:

configure:23891: checking for poptStrippedArgv in -lpopt
configure:23926: gcc -o conftest -O2 -I/usr/pkg/include -I/usr/include 
-I/usr/pkg/include -I/usr/include -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/lib 
-Wl,-R/usr/lib conftest.c -lpopt   >&5
configure:23932: $? = 0
configure:23950: result: yes
configure:23971: checking popt.h usability
configure:23988: gcc -c -O2 -I/usr/pkg/include -I/usr/include 
-I/usr/pkg/include -I/usr/include conftest.c >&5
configure:23994: $? = 0
configure:24008: result: yes
configure:24012: checking popt.h presence
configure:24027: gcc -E -I/usr/pkg/include -I/usr/include conftest.c
configure:24033: $? = 0
configure:24047: result: yes
configure:24075: checking for popt.h
configure:24082: result: yes

  Jeremy C. Reed